sinnger song writer lite3.0というソフトを買ったのですがosX対応していません。os8.6以降とかいてありました。Mac OS 9 Classicが入っているのでいけると思っていたのですが。だめでした。

どうにかソフトをインストールする方法はありませんか?
使用パソコン i-mac G4 osX10.411です。
宜しくお願い致します。

回答の条件
  • 1人2回まで
  • 登録:2010/02/11 12:54:55
  • 終了:2010/02/12 15:22:48

回答(4件)

id:koshouji No.1

koshouji回答回数1ベストアンサー獲得回数02010/02/11 13:07:08

ポイント23pt

pcをかえる

id:sg-netar

的確にありがとうございます。

2010/02/12 14:30:39
id:KUROYURI No.2

black lily回答回数21ベストアンサー獲得回数02010/02/11 13:27:47

ポイント23pt

んー…パソコンを変えることしか方法がないと思います(汗

全然お力になれなくて申し訳ありませんっ!

id:sg-netar

いえいえ!もしかしたら何か方法があるかもと思いまして。ありがとうございました。

2010/02/12 14:31:32
id:km1967 No.3

km1967回答回数541ベストアンサー獲得回数402010/02/11 13:39:54

ポイント22pt

OS8.6が動く中古Macを買ってインストールする。

id:sg-netar

やすいのがあるか探してみます。

ありがとうございます。

2010/02/12 15:21:08
id:karuishi No.4

ニャンざぶろう回答回数764ベストアンサー獲得回数1282010/02/11 19:23:36

ポイント28pt

コメント欄が開放されていないようですので回答欄から失礼します。

 

Singer Song Writer Lite 3.0 for Macintosh 動作環境およびパッケージ内容には

>Mac OS 8.6 以降(Mac OS X ならびにクラシック環境には非対応)

とありますので、OSを変えるしかないでしょう。

id:sg-netar

そうですよね。ありがとうございます!

2010/02/12 15:21:47

コメントはまだありません

この質問への反応(ブックマークコメント)

「あの人に答えてほしい」「この質問はあの人が答えられそう」というときに、回答リクエストを送ってみてましょう。

これ以上回答リクエストを送信することはできません。制限について

絞り込み :
はてなココの「ともだち」を表示します。
回答リクエストを送信したユーザーはいません